<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4495m100" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar cuentas utilizadas (tfgld4495m100)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para imprimir un listado de las cuentas contables usadas en el esquema de correlación de integración.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Puede imprimir dos tipos de listados:</ListIntro>
				<ListItemHead><GUIRef href="/baanerp/tf/domains/gld.bas2#mapping" role="option">Según correlación</GUIRef>
				</ListItemHead>
				<ListItem>Un listado basado en el esquema de correlación de integración.</ListItem>
				<ListItemHead><GUIRef href="/baanerp/tf/domains/gld.bas2#transaction" role="option">Según transacciones</GUIRef>
				</ListItemHead>
				<ListItem>Un listado basado en la transacción de correlación existente. Las cuentas contables y los tipos de documento de integración no incluidos en el listado no se utilizan.</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">Imprimir un documento o un listado</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="form.base.on"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Opción</Title>
			</Header>
			<FuncDesc>Seleccione un tipo de listado.</FuncDesc>
			<SimpleSection><List><ListItemHead><GUIRef href="/baanerp/tf/domains/gld.bas2#mapping" role="option">Según correlación</GUIRef>
					</ListItemHead>
					<ListItem>Un listado basado en el esquema de correlación de integración.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tf/domains/gld.bas2#transaction" role="option">Según transacciones</GUIRef>
					</ListItemHead>
					<ListItem>Un listado basado en la transacción de correlación existente. Las cuentas contables y los tipos de documento de integración no incluidos en el listado no se utilizan.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
